Status: Closed Start date: 07/04/2017
Priority: Normal % Done: 100%
Assignee: Tim Hinks

Category: Derived variables

Description

| want to know the method for deriving the Big5 components you have calculated. The brief explanation provided talks about taking
an average, but given all components are weighted equally, the numbers | see do not tally with an average. | want to use such
derived variables in ther earlier BHPS panel.

Thanks

Tim

History

#1 - 07/18/2017 03:56 PM - Gundi Knies
- Category set to Derived variables

- Status changed from New to In Progress
- Assignee set to Tim Hinks

- Target version set to BHPS

- % Done changed from 0 to 80

Hi Tim,
sorry for the delay in getting back to you.

Each of the 5 trait scores is derived from the responses to three questions. If the response to no more than one of the three component questions was
missing, we computed the mean value of the other two items and used that as an impute. Then, we summed the three items and divided over three,
and rounded to the nearest digit. Hence, the value represents the average value scored on this trait. The same strategy can be applied to the BHPS
wave 15 data for a harmonised measure.

Best wishes,
Gundi

#2 - 07/18/2017 04:58 PM - Stephanie Auty

- Private changed from Yes to No

#3 - 07/25/2017 02:12 PM - Stephanie Auty

- Status changed from In Progress to Feedback

#4 - 08/11/2017 03:49 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#5 - 08/30/2017 09:50 AM - Stephanie Auty

- Status changed from Resolved to Closed
